@charset "utf-8";
@keyframes onpageload {
	0% {transform: scale(1);}
	1% {transform: scale(1.5);}
	100% {transform: scale(1);}
}
body {
	
	/*fix this so it doens't have like 9 blacks stacked ontoped of eachother ok? ok.*/
	background-color: black;
	margin: 0px;
	overflow-x: hidden;
}
#top {
	background: linear-gradient(to bottom, #751628, hsla(0,0%,0%,0.00));
	font-size: calc(2vw + 3px);
	white-space: nowrap;
}

.headerholder {
	margin: 0px;
	height: 10%;
	position: sticky;
	top: 0px;
	justify-content: center;
	align-items: center;
	display: flex;
	text-align: center;
	font-family: "Neue Haas Grotesk Text Pro";
	font-style: italic;
	
	z-index: 99;
}
.linkbox {
	margin-right: 2vw;
	margin-left: 2vw;
	height: 8vw;
	width:  8vw; 
	color: #D8304F;
	transition: transform .25s
}
.subimage {
	width: 50%;
	height: 50%;
	position: relative;
	left: 25%
}
.centertext,h1 {
	width: 50%;
	color: #D8304F;
	position: relative;
	left: 25%;
	top: 150px;
	align-items: center;
	z-index: 98;
	text-align: center;
	font-family: "Swis721 BT";
	animation-name: onpageload;
	animation-duration: 60s;
}
a {
	text-decoration: none;
}
.linkbox:hover {
	transform: scale(1.25);
}
#bottom {
	background: linear-gradient(to top, #751628, hsla(0,0%,0%,0.00));
	padding-bottom: 1px;
	font-size: 20px;
	font-size: calc(1vw + 5px);
	display: flex;
	min-height: 10vh;
	margin-top: 100dvh;
}
.boxholder {
	display: flex;	
	align-content: center;
}
.box1 {
	width: 50%;
	text-align: center;
	justify-content: center;
	color: white;
	
}
#menybild {
	padding-top: 10px;
}